Subject: Re: Job | Tech Support Remote Screening
From: Pooja Sharma <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:26:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3584 Applicants

View All

Pooja Sharma
Hii Myself Pooja Sharma curently I'm working with Gaursons India pvt ltd right now I'm handling Commercial Mall at Gaur City Mall in Noida Extension in Gaur City Mall I have managed the area of 9.5 lac square ft, I'm managing the all over housekeeping responsibilities of the entire mall. As An Assistant Facility Manager. Currently I'm living in Pratap vihar Ghaziabad..

Shortlist

Reject

Current Designation Assistant Facility Manager At
Current Company Gaursons India pvt limited
Notice Period 1 Months
Previous Designation Soft Service Executive
Previous Company CBRE South Asia Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Anywhere in North India, Noida
Education
MBA/PGDM
Subharti hare krishna institute
B.A
Ch Charan Singh University (CCSU), Meerut
Key Skills
Housekeeping Management, Housekeeping, Facility Operations, Soft Services, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem